Bug 140732 - man.config is documented as man.conf
man.config is documented as man.conf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-24 10:45 EST by Kjell Arne Rekaa
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-13 04:57:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjell Arne Rekaa 2004-11-24 10:45:32 EST
Description of problem:
The man(1) and man.config(5) are both referring to /etc/man.config as
man.conf.
These man pages needs corrections, or should the file simply change to
/etc/man.conf ?! :-)

Version-Release number of selected component (if applicable):
man-1.5o1-6.src.rpm

How reproducible:
always


Steps to Reproduce:
1. man man | egrep man.conf
2. man man.config | egrep man.conf
3.
  
Actual results:
# man man | egrep man.conf
       ferent from 80.  No cat pages are saved  when  man.conf 
contains  the
       apropos(1), whatis(1), less(1), groff(1), man.conf(5).
# man man.config | egrep -i man.conf
MAN.CONF(5)                                                      
MAN.CONF(5)
       man.conf - configuration data for man
              man -C private_man.conf ...
                                 30 Mar 1994                     
MAN.CONF(5)


Expected results:
# man man | egrep man.conf
       ferent from 80.  No cat pages are saved  when  man.config 
contains  the
       apropos(1), whatis(1), less(1), groff(1), man.config(5).
# man man.config | egrep -i man.conf
MAN.CONFIG(5)                                                      
MAN.CONFIG(5)
       man.config - configuration data for man
              man -C private_man.conf ...
                                 30 Mar 1994                     
MAN.CONFIG(5)


Additional info:
Comment 1 Ivana Varekova 2005-04-08 07:18:49 EDT
Man man-pages was be fixed (in man-1.5p-4).
Ivana Varekova 

Note You need to log in before you can comment on or make changes to this bug.